﻿
@model BankApplication.Models.BankUserTb




<!DOCTYPE html>

<html>
<head>


    <link href="~/Content/bootstrap-theme.min.css" rel="stylesheet" />
    <script src="~/Scripts/jquery-1.9.1.min.js"></script>
    <meta name="viewport" content="width=device-width" />
    <title>Edit existing User</title>
    <script src="~/Scripts/bootstrap.min.js"></script>

</head>
<body>
    <div>
        <div>
            <br />
            <br />
            <br />

            <form action="/Home/AfterEdit" method="post">

                <br /><br /> <br />
                <center>


                    <input type="hidden" id="txtNo" name="UserNo" value="@Model.UserNo">



                    <div class="form-group">
                        <label for="txtName" style="color:black">Enter UserName </label>
                        <input type="text" class="form-control" id="txtName" name="UserName" placeholder="Enter Your UserName"
                               value="@Model.UserName ">
                    </div>

                    @*<div class="form-group">
                        <label for="txtAddress" style="color:black">Enter Age</label>
                        <input type="number" class="form-control" id="txtAddress" name="Age" placeholder="Enter Your Age"
                               value="@Model.Age">
                    </div>



                    <div class="form-group">
                        <label for="txtAddress" style="color:black">Enter Address</label>
                        <input type="text" class="form-control" id="txtAddress" name="Address" placeholder="Enter Your Address"
                               value="@Model.Address">
                    </div>


                    <div class="form-group">
                        <label for="ContactNumber" style="color:black">Enter ContactNumber</label>
                        <input type="text" class="form-control" id="txtName" name="ContactNumber" placeholder="Enter Your ContactNumber" value="@Model.ContactNumber">
                    </div>*@
                   
                    <div class="form-group">
                        <label for="Status" style="color:black">Enter Status</label>
                        <input type="text" class="form-control" id="Status" name="Status" placeholder="Enter Your Status" value="@Model.Status">
                    </div>
                    
                    @*<div class="form-group">
                        <label for="Role" style="color:black">Enter Role</label>
                        <input type="text" class="form-control" id="txtName" name="Role" placeholder="Enter Your Role" value="@Model.Role">
                    </div>

                    <div class="form-group">
                        <label for="email" style="color:black">Enter email</label>
                        <input type="text" class="form-control" id="txtName" name="email" placeholder="Enter Your email" value="@Model.email">
                    </div>

                    <div class="form-group">
                        <label for="password " style="color:black">Enter password </label>
                        <input type="text" class="form-control" id="txtName" name="password" placeholder="Enter Your password" value="@Model.password">
                    </div>*@


                    <button type="submit" class="btn btn-primary">Update Info</button>



                </center>
            </form>

        </div>


    </div>
</body>
</html>
